{% extends "base_layout.html" %}


{% block content %}
	<h1 class=login>Log in</h1>
	<form action="{% url 'accounts:login' %}" class="site-form" method="post">
		{% csrf_token %}
		{{ form }}
		{% if request.GET.next %}
			<input type="hidden" name="next" value="{{ request.GET.next }}">
		{% endif %}	
		<a href="{% url 'accounts:signup' %}"><h5>Signup for a 'Website Tolhas' account</h5></a>
		<input type="submit" value="Login">
	</form>
	<p></p>

{% endblock %}